<h1>Albums</h1>
<h2>Enter the album name here</h2>
<form>
<input  />
<button>Save</button>

<h2>Enter album artist</h2>
<input/>
<button>Save</button>

<h2>Add songs to album</h2>
<input />
<button>Save</button>
</form>

<button >View Album</button>

<ul>
  <% @albums.each do |records| %>
    <li>
      <%= records.title %>
      <%= records.artist %>
      <%= records.song %>

    </li>
    </ul>
  <% end %>
    <% @albums.each do |melodies| %>
    <li>
      <%= melodies.title %>
      <%= melodies.artist %>
      <%= melodies.song %>

    </li>
    </ul>
  <% end %>




<!--This is what we want to accomplish with our forms
1. we want to be able to save an album to a database
    - we want to be able to import cover arts
2. we want to be able to save songs to that album
    - we want to be able to add a blank album and albums with songs
    - we want to be able to add songs to the album after the fact
3. we want to be able to click on an album and see:
    - songs on that album
    - the artist of the album
    - the run time of the individual songs     
-->

